[submodule "icecap"]
	path = icecap
	url = https://gitlab.com/coliasgroup/icecap/icecap.git
[submodule "seL4-bundle"]
	path = seL4-quickstart-bundle/seL4-bundle
	url = https://gitlab.com/coliasgroup/icecap/seL4-bundle.git
[submodule "capdl"]
	path = capdl
	url = https://gitlab.com/coliasgroup/icecap/capdl.git
